Отказ в обслуживании в Linux Kernel

Дата публикации:
08.04.2014
Дата изменения:
08.04.2014
Всего просмотров:
583
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:U/RC:C) = Base:2.1/Temporal:1.8
CVE ID:
CVE-2014-0155
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 3.10.x
Linux Kernel 3.12.x
Linux Kernel 3.13.x
Linux Kernel 3.14.x
Уязвимые версии: Linux Kernel 3.10.86, 3.12.17, 3.13.9 и 3.14, возможно более ранние версии

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/451290.php

URL производителя: http://www.kernel.org/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://bugzilla.redhat.com/show_bug.cgi?id=1081589

или введите имя

CAPTCHA